body {
    margin: 60px auto;
    width: 80vw;
/*
    background: url(/images/mountain_lines.jpg);
    background-color: white;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
*/
}
nav ul, footer ul {
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    padding: 0px;
    list-style: none;
    font-weight: bold;
    text-decoration: none;
}
nav ul li, footer ul li {
    display: inline;
    margin-right: 20px;
}
h1 {
    font-size: 2em;
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    text-decoration: none;
}
p {
    font-family:'Helvetica', 'Arial', 'Sans-Serif';
    font-size: 1em;
    line-height: 1em;
    color: #333;
}
footer {
    border-top: 1px solid #d5d5d5;
    text-decoration: none;
}

ul.posts {
    margin: 20px auto 40px;
    font-size: 1.5em;
    text-decoration: none
}

ul.posts li {
    list-style: none;
    text-decoration: none
}

.link {
  color: gray;
  text-decoration: underline;
}

.menu {
    position: relative;
    text-decoration: none;
    font-weight: 400;
    color: gray;
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  width: 75vw;
  height: auto;
}

/* Changed below to flexbox
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: auto;
}
*/

.horizontal-snap {
  margin: 0 auto;
  display: grid;
  grid-auto-flow: column;
  gap: 120px; /* adds gap between each item */
  /*height: calc(180px + 1rem);*/
  /*padding: 60px;*/
  width: 40vw;
  max-width: 40vw;
  overflow-x: hidden;
  overscroll-behavior-x: contain;
  scroll-snap-type: x proximity;
}

.horizontal-snap > a {
  scroll-snap-align: center;
}

.horizontal-snap img {
  width: 600px;
  max-width: 75vw;
  object-fit: contain;
  border-radius: 1rem;
}

.researchItem {

}
